name=Monitor Movement
description=Monitor the movements during the specified time interval. No commands are sent.


#optional parameters. Description is compulsory. Syntax:
#parameters=<parameter1Name>:<parameter1Value>:<Parameter 1 description>[;<parameter2Name>:<parameter2Value>:<Parameter 2 description>]
parameters=monitorTime\:30\:How long the monitoring is performed [s];samplingDelay\:0.1\:Delay between each sample  is taken [s];
